html {
  font-size: 62.5%;
}
body {
  background: #fff;
  color: #464646;
  font: 1.6em 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: 300;
  line-height: 1.6;
  margin: 0;
}
.wrap {
  margin: auto;
  width: 100%;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block
}
img {
  max-width: 100%;
  vertical-align: bottom;
}

/* list */
ul {
  list-style: none;
  padding: 0;
}

/* link */
a:link,a:visited,a:hover,a:active {
  color: #333;
  text-decoration: none;
}
a img:hover {
  filter: alpha(opacity=70);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/* pagetop */
.pagetop {
  position: fixed;
  right: 0;
  top: 200px;
  width: 48px;
  height: 208px;
  background: bottom / cover no-repeat url(../img/0003.png);
  display: block;
  opacity: 1.0;
}
.pagetop a {
  display: block;
  height: 208px;
  width: 48px;
}
.pagetop:hover {
  filter: alpha(opacity=70);
  -webkit-transition: 0.3s;
  opacity: 0.7;
  transition: 0.3s;
}

/* font */
.serif {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.hiragino {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", sans-serif;
}

/* tips */
.underline {
  background: linear-gradient(transparent 70%, #ff0 0%);
}

/* h2（下線） */
/* h2 {
  position: relative;
  color: #a72c4a;
  font-size: 4.0rem;
  font-weight: 900;
  letter-spacing: .2em;
  line-height: 1.2;
  margin-bottom: 1.5em;
  text-align: center;
}
h2:before {
  content: '';
  position: absolute;
  bottom: -.5em;
  display: inline-block;
  width: 50px;
  height: 2px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #a72c4a;
} */

/* h2（吹出） */
/* h2 {
  position: relative;
  background: #f6d301;
  padding: 2em 5%;
  text-align: center;
}
h2::before {
  position: absolute;
  top: 100%;
  left: 50%;
  content: "";
  border: 20px solid transparent;
  border-top: 20px solid #f6d301;
  margin-left: -20px;
} */

/* checkmark */
ul.checkmark li {
  position: relative;
  background: #fff;
  border-radius: 20px;
  filter: drop-shadow(6px 6px 0 rgba(0,0,0,.15));
  font-size: 2.0rem;
  margin-bottom: 1em;
  padding: 1em 1em 1em 3em;
}
ul.checkmark li::before {
  position: absolute;
  content: "";
  background: 100% / 100% url(../img/0103.svg) no-repeat;
  width: 32px;
  height: 20px;
  top: 1.3em;
  left: 1em;
}
ul.checkmark li:last-child {
  margin-bottom: 0;
}
ul.checkmark li span {
  color: #00a0a5;
  font-weight: 700;
}

/* youtube
  <div class="karim-wrap">
  <iframe></iframe>
  </div> */
.karim-wrap {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.karim-wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* dt list
  <dl>
  <div>
  <dt></dt>
  <dd></dd>
  </div>
  </dl> */
dl.list {
  margin: 4em auto 0;
  max-width: 700px;
}
dl.list div {
  border-bottom: 1px solid #afafaf;
  display: flex;
  padding: .8em 2em;
}
dl.list div:last-child {
  border-bottom: none;
}
dt.list {
  font-weight: 700;
  max-width: 14em;
  width: 100%;
}

/* fadein */
.fadein {
  opacity : 0.1;
  transform : translate(0, 46px);
  transition : all 1000ms;
}
.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}

/* form */
form {
  font-size: 1.5rem;
  margin: 5em auto 0;
  max-width: 680px;
}
form div {
  align-items: flex-start;
  display: flex;
  margin-bottom: 2.5em;
}
form div p {
  margin-top: .5em;
  max-width: 280px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-weight: 600;
}
form div span.required {
  background: #f17e12;
  color: #fff;
  margin-right: 1em;
  padding: .3em 1em;
}
form div span.any {
  background: #cbcbcb;
  color: #333;
  margin-right: 1em;
  padding: .3em 1em;
}
form div small {
  display: block;
  font-size: 80%;
}
form div .box {
  width: 400px;
  margin: 0;
}
form input,
form select,
form textarea {
  background: #fff;
  border: 1px solid #CDD6DD;
  border-radius: 6px;
  font-size: 1.6rem;
  padding: .7em;
  width: 96%;
}
form select {
  color: #333;
}
form .radio {
  display: block;
  width: 400px;
  margin: .5em 0 0;
}
form .radio div {
  align-items: center;
  margin-bottom: 1em;
}
form .radio div:last-child {
  margin-bottom: 0;
}
input[type=radio] {
  width: 1em;
}
form textarea.large {
  height: 140px;
}
::-webkit-input-placeholder {
  color: #CDD6DD;
}
.checkbox {
  margin: auto;
  max-width: 15em;
}
input[type=checkbox] {
  width: 1em;
}
input[type=radio],
input[type=checkbox] {
  /*-webkit-transform: scale(1.5);
  transform: scale(1.5);*/
  margin: 0 10px 0 0;
}
form .radio input[type=text] {
  width: 100%;
}
.btn__submit {
  background: #f17e12;
  border: none;
  border-radius: 2em;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  margin: 32px auto 0;
  padding: 1em 0;
  transition: .4s;
  width: 272px;
}
.btn__submit:hover {
  background: #e55b40;
}
input[type="submit"] {
  -webkit-appearance: none;
}
@media screen and (max-width:720px){
form {
  font-size: 1.4rem;
  margin: 3em auto 0;
}
form div {
  display: block;
  margin-bottom: 2.0em;
}
form div p {
  margin: 0 0 1.0em;
}
form div span {
  font-size: 1.5rem;
}
form div span.required {
  font-size: 1.3rem;
  margin-right: 1em;
}
form div span.any {
  font-size: 1.3rem;
  margin-right: 1em;
}
form div small {
  display: inline-block;
  margin-left: 5px;
}
form .radio,
form div .box {
  width: auto;
  font-size: 1.5rem;
}
form .radio input[type=text] {
  width: 92%;
}
form input,
form select,
form textarea {
  font-size: 1.5rem;
  width: 92%;
}
::-webkit-input-placeholder {
  color: #CDD6DD;
}
.checkbox {
  margin: 2em auto;
}
.btn__submit {
  font-size: 1.4rem;
  padding: 1em 0;
  width: 80%;
}
}